IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'RackNo' AND SYSOBJECTS.name = 'CIHAZSONUC')
ALTER TABLE dbo.CIHAZSONUC ADD [RackNo] NvarChar(20) Null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'RackPoz' AND SYSOBJECTS.name = 'CIHAZSONUC')
ALTER TABLE dbo.CIHAZSONUC ADD [RackPoz] NvarChar(10) Null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'Carrier' AND SYSOBJECTS.name = 'CIHAZSONUC')
ALTER TABLE dbo.CIHAZSONUC ADD [Carrier] NvarChar(20) Null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SampleType' AND SYSOBJECTS.name = 'CIHAZSONUC')
ALTER TABLE dbo.CIHAZSONUC ADD [SampleType] NvarChar(30) Null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ContainerType' AND SYSOBJECTS.name = 'CIHAZSONUC')
ALTER TABLE dbo.CIHAZSONUC ADD [ContainerType] NvarChar(30) Null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'RunType' AND SYSOBJECTS.name = 'CIHAZSONUC')
ALTER TABLE dbo.CIHAZSONUC ADD [RunType] NvarChar(10) Null
go